BODY	{
	scrollbar-base-color: #26738c;
	scrollbar-track-color: #042f5a;
	backgroUnd-color: #eaf1ea;
	}




/* NON-MENU LINK COLORS */

a:link, a:visited, a:active	{ color: #032e59; text-decoration: none; }

a:hover				{ color: #000000; text-decoration: none; font-weight:bold; }





/* PAGE FONTS AND TITLES */

/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{ COLOR: #26738c; FONT: 12px verdana, arial, sans-serif; }

.title		{ COLOR: #eaf1ea; FONT: 18px verdana, arial, sans-serif; font-weight: bold; }

.subtitle	{ COLOR: #26738c; FONT: 14px verdana, arial, sans-serif; font-weight: bold; }

.smalltitle 	{ COLOR: #eaf1ea; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.date-font	{ color: #000000; font: 10px verdana, arial, sans-serif; font-weight: bold; }




/* HEADER BACKGROUND COLOR - edit the header.js also */

.headercolor		{ background-color: #eaf1ea; }






/* NON GALLERY IMAGE BORDERS */

.borders		{ border: #26738c 1px solid; }






/* SHADOW AND CORNER IMAGE */

#cornerimage		{ background-image: url("../picts/gray/corner.gif"); }

.pageheight		{ background-image: url("../picts/shadow-vertical.gif"); background-repeat: repeat-y; }

.shadow-horizontal	{ background-image: url("../picts/shadow-horizontal.gif"); background-repeat: repeat-x; }






/* PAGE LINES & BORDERS */

.pagebars	{
		background-color: #eaf1ea;
		background-image: url("../picts/gray/bar.jpg");
		height: 20px;
		border: solid #26738c;
		border-width: 0px 0px 0px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.pagebar-bottom	{
		background-color: #26738c;
		background-image: url("../picts/gray/bar.jpg");
		height: 25px;
		border: solid #eaf1ea;
		border-width: 0px 0px 0px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.page-splits		{
			border: #26738c 1px solid;
			background-color: #eaf1ea;
			color: #eaf1ea;
			}











/* SCROLLER OPTIONS */



.scroller-body		{
			background-color: #26738c;
			background-image: url("../picts/gray/background-scroller.jpg");
			background-repeat: repeat-y;
			}

.scrollertitle 		{ color: #6666FF; font-family: arial, Tahoma, Verdana, sans-serif; font-size: 13px; font-weight: bold; }

.scrollertext 		{ color: #000000; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; font-weight: normal; }



/* SCROLLER LINK COLORS */

a.scroller:link, a.scroller:visited, a.scroller:active	{ color: #3300FF; text-decoration: none; }

a.scroller:hover					{ color: #FF6600; text-decoration: none; }














/* LEFT SIDEBAR OPTIONS */

.sidebar-background, .sidebar-background2
			{
			background-image: url("../picts/gray/background-sidebar.gif");
			background-color: #26738c;
			background-repeat: repeat-y;
			}

.sideborder		{ BORDER: #eaf1ea 1px solid; }

.sidebartitle		{ COLOR: #eaf1ea; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.sidebartext		{ COLOR: #eaf1ea; FONT: 12px arial, verdana,  sans-serif; font-weight: normal; }


a.sidelink:link, a.sidelink:visited, a.sidelink:active	{ color: #FFFF9C; text-decoration: none; }

a.sidelink:hover					{ color: #99FF99; text-decoration: none; }










/* FOR RIGHT SIDEBAR */

.sidebartext-right	{ color: #666666; FONT: 11px arial, verdana,  sans-serif; font-weight: normal; }



fieldset legend {
		FONT: bold 13px arial, verdana, sans-serif;
		COLOR: #000000;
		border:1px solid #999999;
		background-color: #F0F0F0;
		}

